/*
Theme Name: 京都大学医学部附属病院 総合臨床教育・研修センター用テンプレート
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.5.1
*/

.indent-kome {
    text-indent: -19px;
    margin-left: 19px;
}
.item-hide {
	display: none!important;
}








.page-head-bread {
    /*position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;*/
    margin-top: 181px!important;
}

.sub-section {
    left: auto !important;
    /*padding-top: 3.5rem;*/
}
/*
.sub-section {
  position: sticky;
  top: calc(var(--headbread-height, 0px));
  z-index: 999;
}*/

.slick-slide img {
    margin: auto;
}
.slick-slide {
    margin: 0 30px;
}

.slick-prev, .slick-next {
    width: 50px!important;
    height: 50px!important;
}
.slick-prev:before, .slick-next:before {
    font-size: 50px!important;
    font-weight: bold!important;
	opacity: 1!important;
    color: #0d77d2!important;
}
.slick-prev {
    left: 0!important;
    z-index: 1!important;
}
.slick-next {
    right: 0!important;
}
.top-slide-block {
    position: relative;
}
.top-slide-block .container {
    position: relative;
}
.custom-arrows {
    position: absolute;
    width: 100%;
    height: 100%;
    margin-top: 0;
    text-align: center;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
	pointer-events: none;
}
.arrow {
    display: inline-block;
    cursor: pointer;
    font-size: 24px;
    margin: 0;
    user-select: none;
    /* background: #0b3888; */
    color: #848484;
    padding: 4px 0 0;
    width: 50px;
    height: 50px;
    border-radius: 60px;
    /* border: 2px solid #fff; */
    opacity: 0.6;
    pointer-events: all;
}
.arrow:hover {
	opacity: 1;
}
.top-slide-block a::after,
.top-slide-block a::before {
    display: none!important;
}


#prev-btn.arrow {
    position: absolute;
    left: -39px;
	top: -30px;
	padding-right: 2px;
}
#next-btn.arrow {
	position: absolute;
    right: -39px;
	top: -30px;
	padding-left: 2px;
}
.slick-dots {
    z-index: 10;
}



@media (max-width: 1199px) {
    .slick-slide img {
    width: 930px;
}
}

@media (max-width: 991px) {
    .slick-slide img {
    width: 100%;
}
	.arrow {
    opacity: 0.7;
}
	.arrow:hover {
    opacity: 1;
}
	.slick-slide {
    margin: 0;
}
	.top-slide-block .container {
    padding: 0;
    margin: 0;
    max-width: none;
}
	#prev-btn.arrow {
    left: 0;
		    top: -30px;
}
	#next-btn.arrow {
    right: 0;
		    top: -30px;
}
	
	
	
	
}

@media (max-width: 650px) {

	.arrow {
    width: 30px;
    height: 30px;
		    font-size: 12px;
}
	#prev-btn.arrow {
    left: 0;
    top: -20px;
}
	#next-btn.arrow {
    right: 0;
    top: -20px;
}
	.slick-dotted.slick-slider {
    margin-bottom: 0px!important;
}
	.slick-dots {
    position: relative!important;
    bottom: 0!important;
}
	
	
}













